.tabs {
	margin: 0 0 0 5px !important;
	list-style: none !important;
}

.tabs li {
	float: left;
	margin-right: 3px;
	text-align: center;
	padding: 5px 10px;
	height: 30px;
	background: #dfdfdf url(../images/tabs_bg.jpg) left bottom repeat-x;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

.tabs li a {
	color: #666;
	text-decoration: none;
}

.tabs .tabs_sub {
	background: #5c6b49 url(../images/tabs_sub_bg.jpg) left bottom repeat-x;
	height: 18px;
	margin-top: 12px;
	margin-right: 5px;
	display: inline;
	float: right;
}

.tabs .tabs_sub a {
	color: #fff;
}

.ui-tabs .ui-tabs-hide {
     display: none;
}

.ui-tabs .ui-tabs-selected, .ui-tabs .tabs_sub.ui-tabs-selected {
	background: #fff none;
	font-weight: bold;
}

.ui-tabs .ui-tabs-selected a, .ui-tabs .tabs_sub.ui-tabs-selected a {
	color: #1b5081;
}

.ui-tabs .ui-state-active a {
	cursor: text;
}

/* vertically aligns "Overview" tab label */
.tabs .one_line {
	line-height: 28px;
}

.tabs_content {
	background-color: #fff;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	clear: both;
	padding: 20px;
	overflow: hidden;
	position: relative;
}


/* Colour Tabs */

#activity_content .tabs_main {
	height: 20px;
	line-height: 20px;
	margin-top: 10px;
}

.content_type .tabs_content .content_type_banner {
	position: relative;
	margin: -20px -20px 20px -20px;
	padding: 7px 10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	color: #fff;
}

.content_hiking .ui-tabs-selected {
  background-color: #a96712;
}

.content_hiking .content_type_banner {
	background: #a96712 url(../images/label_activity_hiking.png) right center no-repeat;
}

.content_hiking .ui-tabs-selected a {
  color: #fff;
}

.content_hiking .content_type_banner {
	text-indent: -9000px;
}

.content_kayaking .ui-tabs-selected {
  background-color: #0e4b96;
}

.content_kayaking .content_type_banner {
	background: #0e4b96 url(../images/label_activity_kayaking.png) right center no-repeat;
}

.content_kayaking .ui-tabs-selected a {
  color: #fff;
}

.content_kayaking .content_type_banner {
	text-indent: -9000px;
}

.content_surfing .ui-tabs-selected {
  background-color: #be9505;
}

.content_surfing .content_type_banner {
	background: #be9505 url(../images/label_activity_surfing.png) right center no-repeat;
}

.content_surfing .ui-tabs-selected a {
  color: #fff;
}

.content_surfing .content_type_banner {
	text-indent: -9000px;
}

.content_adventure .ui-tabs-selected {
  background-color: #8c1818;
}

.content_adventure .content_type_banner {
	background: #8c1818 url(../images/label_activity_adventure.png) right center no-repeat;
}

.content_adventure .ui-tabs-selected a {
  color: #fff;
}

.content_adventure .content_type_banner {
	text-indent: -9000px;
}
.content_diving .ui-tabs-selected {
  background-color: #9f7d01;
}

.content_diving .content_type_banner {
	background: #9f7d01 url(../images/label_activity_diving.png) right center no-repeat;
}

.content_diving .ui-tabs-selected a {
  color: #fff;
}

.content_diving .content_type_banner {
	text-indent: -9000px;
}

.content_parks .ui-tabs-selected {
  background-color: #708810;
}

.content_parks .content_type_banner {
	background: #708810 url(../images/label_activity_parks.jpg) right center no-repeat;
}

.content_parks .ui-tabs-selected a {
  color: #fff;
}

.content_parks .content_type_banner {
	text-indent: -9000px;
}

.content_sailing .ui-tabs-selected {
  background-color: #097166;
}

.content_sailing .content_type_banner {
	background: #097166 url(../images/label_activity_sailing.png) right center no-repeat;
}

.content_sailing .ui-tabs-selected a {
  color: #fff;
}

.content_sailing .content_type_banner {
	text-indent: -9000px;
}

.content_skiing .ui-tabs-selected {
  background-color: #270367;
}

.content_skiing .content_type_banner {
	background: #270367 url(../images/label_activity_skiing.jpg) right center no-repeat;
}

.content_skiing .ui-tabs-selected a {
  color: #fff;
}

.content_skiing .content_type_banner {
	text-indent: -9000px;
}

.content_swimming .ui-tabs-selected {
  background-color: #490131;
}

.content_swimming .content_type_banner {
	background: #490131 url(../images/label_activity_swimming.png) right center no-repeat;
}

.content_swimming .ui-tabs-selected a {
  color: #fff;
}

.content_swimming .content_type_banner {
	text-indent: -9000px;
}

.content_volunteering .ui-tabs-selected {
  background-color: #2d98bc;
}

.content_volunteering .content_type_banner {
	background: #2d98bc url(../images/label_activity_volunteering.png) right center no-repeat;
}

.content_volunteering .ui-tabs-selected a {
  color: #fff;
}

.content_volunteering .content_type_banner {
	text-indent: -9000px;
}

.content_camping .ui-tabs-selected {
  background-color: #1a7309;
}

.content_camping .content_type_banner {
	background: #1a7309 url(../images/label_activity_camping.jpg) right center no-repeat;
}

.content_camping .ui-tabs-selected a {
  color: #fff;
}

.content_camping .content_type_banner {
	text-indent: -9000px;
}

.content_climbing .ui-tabs-selected {
  background-color: #573714;
}

.content_climbing .content_type_banner {
	background: #573714 url(../images/label_activity_climbing.png) right center no-repeat;
}

.content_climbing .ui-tabs-selected a {
  color: #fff;
}

.content_climbing .content_type_banner {
	text-indent: -9000px;
}

#ad1 {
    float:right;
    height:125px;
    width:125px;
}

#country-text {
    float:left;
    width:545px;
    padding-right:10px;
}